<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="txtApi.Text" xml:space="preserve">
    <value>注:
1.所有参数必填
2.除搜索关键字外区分大小写
3.服务器地址开头包括http://,结尾没有/
获取可用音乐源(get请求):
服务器地址/musicsource.aspx
搜索(get请求):
服务器地址/search.aspx?source=音乐源&amp;word=关键字&amp;page=页码&amp;num=每页返回数量
注:
1.音乐源为MusicSource的Value属性
2.页码从1开始
3.由于聚合搜索存在去重,所以搜索结果数量可能小于每页返回数量
4.关键字填写@+歌单id为歌单解析
音乐解析(get请求):
服务器地址/getdata.aspx?source=音乐源&amp;id=歌曲编号&amp;name=曲名&amp;artist=艺术家&amp;album=专辑&amp;albumid=专辑编号&amp;type=返回类型&amp;redirect=是否重定向(0:否,1:是)
注:
1.返回类型:all:全部,url:播放地址,pic:封面地址,lrc:歌词
2.若开启重定向则跳转到地址,否则输出json信息
精确查找(get请求);
服务器地址/research.aspx?artist=艺术家&amp;name=曲名&amp;similar=精准度&amp;type=返回类型&amp;redirect=是否重定向(0:否,1:是)
注:
1.本功能用于一次性精确查找到你想听的歌,请指明曲名和艺术家,不区分大小写但不要有错别字
2.精准度为0-1
3.如果曲名或艺术家有符号,请使用英文符号</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAAAAAAMQOAADEDgAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAA2Xwv/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAADdoB/8AAAAAPIgf/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANDd
        xSI5aQn/AAAAAAAAAAAAAAAAN2sF/0h4Gf84iB//NZMu/zuaRP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAA4bAT/Nm0B/zlpBf8AAAAAAAAAAAAAAAA3agL/N20B/wAAAAA1ky7/MZ5A/zOhSP+l1LNMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAA5bAT/NWwA/zhsAP83bAD/OWkF/wAAAAAAAAAAAAAAADdrA/83bAH/MWUA/zSSMv8ynEH/L6JI/y+l
        UP8xp1f/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAA9ZwX/N2wC/zhsAf83bAD/N2wA/zdsAP85aQX/AAAAAAAAAAAAAAAAN2sD/zdtAP82bAD/AAAAADKc
        QP8woUj/L6VQ/y2oVv8srlz/Ma5j/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAN20E/zdsAf83bAD/N2wA/zdsAP83bQD/N2wA/zhoA/8AAAAAAAAAAAAAAAA3awT/NmwA/zhs
        AP81bAP/N5pG/y+iSP8upU//LahW/yytXf8qsWT/L7Nr/0SsfMoAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAOWwE/zdtAP83bQD/OG0A/zdrAf82bQD/N2wB/zdsAP83bAD/OWkE/wAAAAAAAAAAAAAAADdr
        BP83bAD/N2wA/zdsAv8AAAAArdO3QjGkUP8uqFb/La1c/y2xYv8AAAAA1vDkDTS4fv8AAAAAAAAAAAAA
        AAAAAAAAAAAAADdrA/83bAH/N2wA/zdsAP83bQH/N2wD/56wgXw4awP/N20A/zdsAP85aQX/AAAAAAAA
        AAAAAAAAN2sD/zdsAP82bAD/N2wB/wAAAAAAAAAAAAAAADWmXf8trV3/LrFo/6baw0M8s3r/AAAAAAAA
        AAArwYf/AAAAAAAAAAAAAAAAN2sD/zdsAP83bAD/OGsD/zptCf8AAAAAAAAAADlqA/83bQD/N2wA/zhq
        Bf8AAAAAAAAAAAAAAAA3awP/N2wA/zdtAP81bAH/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAL7Bt/y63
        df8AAAAAQ7aIwwAAAAAAAAAAAAAAAAAAAAA3awL/N2wA/zZtAP83agT/AAAAAAAAAAAAAAAAOGoD/zdt
        AP83bAD/OWoF/wAAAAAAAAAAAAAAADdrA/84bAD/N20A/zdsAf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAFjAkbwxwIb/AAAAAAAAAAAAAAAAAAAAADdsAv83bAD/N20A/zZrAv8AAAAAAAAAAAAA
        AAA4awP/N20A/zdsAP86agX/AAAAAAAAAAAAAAAAN2sD/zhsAP83bgD/OGwB/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMMGF/wAAAAAAAAAAN2wC/zdsAP83bQD/NmsC/wAA
        AAAAAAAAAAAAADdrBP84bAD/N2wA/ztqA/8AAAAAAAAAAAAAAAA3awP/OGwA/zdtAP84bAH/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAuwof/AAAAAAAAAAAAAAAAAAAAAAAAAAA3bAL/N2wA/zdt
        AP82awL/AAAAAAAAAAAAAAAAN2sD/zhtAP83bAD/OmsE/wAAAAAAAAAAAAAAADdqAv84bAD/Nm0A/zZr
        Af8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAL8CG/wAAAAAAAAAAAAAAADds
        Av83bAD/N20A/zZrAv8AAAAAAAAAAAAAAAA3awP/N20A/zZsAP85agX/AAAAAAAAAAAAAAAANmoC/zVt
        AP8xbwH/JMOF/ynChP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAN2wC/zdsAP84bQD/NmsC/wAAAAAAAAAAAAAAADhrBP83bQD/N20A/zhqAv8AAAAAAAAAAAAA
        AAAyawT/J8WA/yXDhP8lwoT/JcOE/yfChP8rwIX/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA3bAL/N2wA/zhtAP82awL/AAAAAAAAAAAAAAAAN2sE/zdtAP83bQD/OGsC/wAA
        AAAAAAAAAAAAAAAAAAAqwon/JcOE/yXDhP8lwoT/JcKF/yXDhP8nwoT/LrqJ/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAADdsAv83bAD/OG0A/zZrAv8AAAAAAAAAAAAAAAA3awP/N2wB/zhs
        Af81awX/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKcOF/yXDg/8kw4T/JcKE/yXChP8lwoT/KMOE/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAN2wC/zdsAP84bQD/NmsC/wAAAAAAAAAAAAAAADdr
        A/82bAH/MHAC/yrEgv8nuIT/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACfDhP8lwoT/JcOE/yXC
        hf8mwoX/JsOE/yzBhf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3bAL/N2wA/zhtAP81awL/AAAAAAAA
        AAAAAAAANmwB/ynDg/8lw4X/JcKF/yXDg/8nw4T/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACW9
        iPQnwoT/JcKE/yXChP8lw4T/JMOC/yjCg/8ovYP/AAAAAAAAAAAAAAAAAAAAADdsAv83bAD/OG0A/zVr
        Av8AAAAAAAAAAAAAAAAAAAAAKMOE/yTDhf8lwoT/JcOE/yXChP8lw4P/KcGE/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAqwoX/J8KE/yTDhP8mwoT/JcKE/ybDhf8AAAAAAAAAAAAAAAAAAAAAN2wC/zds
        AP84bAH/NWsC/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACjBhf8lwoT/JcOE/ybChP8jw4X/JcOD/y3A
        hv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKsKG/yTDhf8kw4T/JsOD/wAAAAAAAAAAAAAAAAAA
        AAA4awL/N2wB/zJtAv8rwoP/UcajuwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACe9iP8mwoT/JcKF/yXC
        hP8lwoT/JcOD/yfChP+k48lPAAAAAAAAAAAAAAAAAAAAAKrq0EcAAAAAj93FaSfDhP8ow4L/AAAAAAAA
        AAAAAAAAAAAAADZsBP8pwoH/JsOE/yXDhP8lwoT/KMKE/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAowoX/JMOE/yTDhP8jw4X/JsKE/yXDg/8swYX/AAAAAAAAAAAqwoX/JcKE/yfChf8rw4X/AAAAAC3C
        hv8AAAAAAAAAAAAAAAAAAAAAAAAAACzDhP8lwoX/JcKE/yXChP8lw4T/JMOE/ynCg/8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAKcOF/yXDhP8lwoX/JcOE/yPDhf8kwoT/J8KF/yTDhP8lwoT/JcOE/ybD
        hP8rw4P/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArwYb/JcOD/yXChP8lwoT/JcKE/ybC
        hP8swYX/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACjChf8lw4T/JsKE/yXChP8lwoX/JcKE/yXB
        hv8nw4P/l+DGXwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADK7ugdKcKE/yXC
        hf8kw4T/JcOE/ybChf8mwoP/kdvEZwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADC8i+UnwoX/JcOD/yXC
        hf8mwoX/M8CH/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAALcOJ/yfChP8lwoT/JcKE/yTChf8lwoX/KcKF/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAnxIb/LMGF/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAACfDh/8kw4T/JcKE/yXChP8lwoT/JcOE/yrBhP8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAowob/JsKE/yTDhP8kw4P/JcOF/ybC
        hf8ru4XtAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAuw4znJcSD/yXC
        hP8kw4T/JcOD/ynChP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAKMSE/yjCg/8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA//7////+v///7g///45H//4OAf/4DiB/8A4AP8AOGG+BDhxbgw4fn4cO
        H/eHDh/9hw4f74cOH/uHDg//hw4D/4cPAP+HD8B/hwfwH4cD/AeHgP4Hh+A/h4fwH+eB/AYXwH8AD/Af
        wD/8D/B//gP5//+A////4H////g////8//8=
</value>
  </data>
  <metadata name="folder.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>